/* 
  --------------------------------------
  Elevator Panels
  by Project Seven Development
  www.projectseven.com
  Style Theme: 51 - Onyx
  --------------------------------------
*/
.p7EPM51 {
	width: auto;
	position: relative;
	zoom: 1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.p7EPM51 .p7epm_trigs {
	overflow: hidden;
	background-repeat: repeat-x;
	height: 30px;
}
.p7EPM51 .p7epm_trigs ul {
	margin: 0px;
	padding: 0px;
}
.p7EPM51 .p7epm_trigs li {
	list-style-type: none;
	margin: 0;
	float: left;
	padding: 0;
}
.p7EPM51 .p7epm_trigs a {
	color: #999;
	display: block;
	background-color: #000;
	border-right: 1px solid #000;
	background-image: url(img/epmMegaOnyx.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	height: 20px;
	width: 115px;
	text-align: center;
	padding-top: 8px;
	text-decoration: none;
}
.p7EPM51 .p7epm_trigs a:hover {
	color: #FFF;
}
.p7EPM51 .p7epm_trigs a.current_mark {
	font-variant: small-caps;
	font-weight: bold;
	color: #FFF;
}
.p7EPM51 .p7epm_trigs a.current_mark.p7epm_open {
	color: #FFF;
}
.p7EPM51 .p7epm_trigs a.current_mark:hover,
.p7EPM51 .p7epm_trigs a.current_mark.p7epm_open:hover {
	color: #FFF;
}
.p7EPM51 .p7epm_cwrapper {
	width: 100%;
}
.p7EPM51 .p7epm_content {
	line-height: 16px;
	color: #666;
	font-size: 12px;
	zoom: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #FC0;
	padding-top: 10px;
}
.p7EPM51 .p7epm_content.pan1 {
	background-color: #FC0;
	zoom: 1;
}
.p7EPM51 .p7epm_content.pan2 {
	background-image: url(../../icopa_png/icopa_cntnt.png);
	background-repeat: repeat-y;
}
.p7EPM51 .p7epm_content.pan3 {
	background-image: url(../../icopa_png/icopa_cntnt.png);
	background-repeat: repeat-y;
}
.p7EPM51 .p7epm_content.pan4 {
	background-image: url(../../icopa_png/icopa_cntnt.png);
	background-repeat: repeat-y;
}
.p7EPM51 .p7epm_content.pan5 {
	background-repeat: repeat-y;
	background-image: url(../../icopa_png/icopa_cntnt.png);
}
.p7EPM51 .p7epm_content.pan6 {
	background-repeat: repeat-y;
}
.p7EPM51 .p7epm_content.pan7 {
	background-repeat: repeat-y;
	background-image: url(../../icopa_png/icopa_cntnt.png);
}
.p7EPM51 .p7epm_content.pan8 {
	background-repeat: repeat-y;
	background-image: url(../../icopa_png/icopa_cntnt.png);
}
.p7EPM51 .p7epm_content.pan10 {
	background-repeat: repeat-y;
	background-image: url(../../icopa_png/icopa_cntnt.png);
}
.p7EPM51 .p7epm_trigs .p7epm_open {
	color: #FFF;
	background-color: #999;
	background-position: 0px -136px;
}
.p7EPM51 .p7epm_trigs .t1 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t2 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t3 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t4 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t5 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t6 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t7 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t8 .p7epm_open {

}
.p7EPM51 .p7epm_trigs .t10 .p7epm_open {

}
.p7EPM51 .p7epm_ie5clear {
	font-size: 0;
	height: 0;
	line-height: 0.0;
}

/*Panel Content Links*/
.p7EPM51 .p7epm_content a {
	color: #000;
}
.p7EPM51 .p7epm_content a:hover {
	color: #666;
}
.p7EPM51 .p7epm_content a.current_mark {
	font-weight: bold;
	font-variant: small-caps;
}
/*PANEL CONTENT COLUMNS*/
.p7EPM51 .panelColumnWrapper {
	overflow: hidden;
}
.p7EPM51 .panelColumn_50 {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.p7EPM51 .panelColumn_50.rightcolumn {
	margin-right: 0;
}
.p7EPM51 .panelColumn_33 {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.p7EPM51 .rightcolumn {
	margin-right: 0;
}
.p7EPM51 .p7epm_content h3 {
	font-size: 1em;
	letter-spacing: 0.2em;
	margin: 12px 0 0 0;
}
/*LINK LISTS in PANEL COLUMNS*/
.p7EPM51 .linklist {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
	width: auto;
}
.p7EPM51 .linklist li {
	margin: 0 0 3px 0;
}
.p7EPM51 .linklist a {
	color: #000;
	display: block;
	padding: 3px 12px;
	border: 1px solid #333;
	zoom: 1;
}
.p7EPM51 .linklist a:hover {
	color: #FFF;
	background-color: #000;
	border-color: #000;
	text-decoration: none;
}
